Skip to Content
author's profile photo Former Member
Former Member

Deployment problem WAS 6.20 /NetWeaver 6.3

Hi,

WAS 6.20 is installed on the server of our company 6.30 is installed on my workstation created a sample application and generated EAR.While I am trying to deploy my EAR file from NetWeaver studio I am not getting any 'Successfully Deployed' message from the server.

While checking the connection from NetWeaver Studio I am getting Version Conflict Error.ie Server Version 1.3 GUI version 2.0??

Can Anybody help me in this regard to successfully deploy my EAR File on my server?

Ajay

Add comment
10|10000 characters needed characters exceeded

2 Answers

  • Posted on Mar 04, 2004 at 08:37 PM

    You cannot deploy from a 6.30 version to a 6.20 server in case you wanted to do this.

    Otherwise please explain furhther.

    Regards,

    Benny

    Add comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Mar 11, 2004 at 05:49 PM

    I successfully installed Netweaver on My XP Desktop .

    I subsequently tried to Install WAS 6.2 but it fails .

    Any Suggestions .

    Add comment
    10|10000 characters needed characters exceeded